Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 15:21:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent anis ibrahim                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  anis ibrahim Bot:  Hi Anis Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:08 PM, 20th Apr                   Sohaib                   Hi  Anis ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:08 PM, 20th Apr                     anis ibrahim                    Hello           07:09 PM, 20th Apr                     anis ibrahim                    I returned items long back           07:10 PM, 20th Apr                     anis ibrahim                    Still there is no update at all           07:10 PM, 20th Apr                   Sohaib                   Did you mean this order : 9648812854           07:10 PM, 20th Apr                     anis ibrahim                    I already called more than 3 times for mu refund           07:10 PM, 20th Apr                     anis ibrahim                    Yess           07:10 PM, 20th Apr                     anis ibrahim                    Where is the refund amount           07:10 PM, 20th Apr                   Sohaib                   Please let us know if the item has been collected from your side or not           07:10 PM, 20th Apr                     anis ibrahim                    It is collected long back           07:10 PM, 20th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:11 PM, 20th Apr                   Sohaib                   We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update from them.  We request you to please allow us some more time so we can assist you regarding this accordingly.           07:11 PM, 20th Apr                     anis ibrahim                    When it will be solved??           07:12 PM, 20th Apr                     anis ibrahim                    It is more than 1 week now           07:12 PM, 20th Apr                     anis ibrahim                    There is no SLA??????           07:12 PM, 20th Apr                     anis ibrahim                    I want to order something now by using that           07:12 PM, 20th Apr                   Sohaib                   Be assured we will do our best to fix that very soon           07:12 PM, 20th Apr                     anis ibrahim                    How can i believe this kind of service from you guys in future           07:13 PM, 20th Apr                     anis ibrahim                    When tell me the date atleast           07:13 PM, 20th Apr                     anis ibrahim                    It is my money           07:13 PM, 20th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:13 PM, 20th Apr                     anis ibrahim                    Am regretting of own money now           07:13 PM, 20th Apr                     anis ibrahim                    Tell me the date           07:13 PM, 20th Apr                     anis ibrahim                    There is no shukraans added also           07:14 PM, 20th Apr                     anis ibrahim                    Give me atleast a proper service           07:14 PM, 20th Apr                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           07:14 PM, 20th Apr                     anis ibrahim                    Okay what about my money?????           07:15 PM, 20th Apr                     anis ibrahim                    Where is my refund money????           07:15 PM, 20th Apr                     anis ibrahim                    When i will get           07:15 PM, 20th Apr                   Sohaib                   We are closely working on this to fix it for you.           07:16 PM, 20th Apr                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.           07:16 PM, 20th Apr                     anis ibrahim                    How much time need?           07:16 PM, 20th Apr                   Sohaib                   We will inform you  through :ID:[email-masked]           07:17 PM, 20th Apr                     anis ibrahim                    Okay but how many days???           07:17 PM, 20th Apr                   Sohaib                   expected that within 24-48 hours maximum           07:17 PM, 20th Apr                     anis ibrahim                    Okay i will wait again maximum 48 hrs           07:18 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.           07:18 PM, 20th Apr                     anis ibrahim                    Really i did not expected this service from centrepoint           07:19 PM, 20th Apr                     anis ibrahim                    So in future i reallly have to be sure to order through this centrepoint           07:19 PM, 20th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:19 PM, 20th Apr                     anis ibrahim                    I will wait           07:19 PM, 20th Apr                     anis ibrahim                    Last 48 hrs i will wait           07:19 PM, 20th Apr                     anis ibrahim                    I already took this 48 hrs promise by yours if i did not get within this time definitely i will put this screenshot in media           07:20 PM, 20th Apr                     anis ibrahim                    Thanks           07:20 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430028